
// unixTime provides functions to get unix time values

package unixTime

func GetMinuteUnix()int64{
	return 60
}

func GetHourUnix()int64{
	return 3600
}

func GetDayUnix()int64{
	return 86400
}

func GetWeekUnix()int64{
	return 604800
}

func GetMonthUnix()int64{
	return 2629743
}

func GetYearUnix()int64{
	return 31556926
}


